.audio-html5 .mejs-audio {}
.audio-html5 .mejs-controls .mejs-time-rail .mejs-time-loaded {background: #5b9558; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzViOTU1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2Y2M5NmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #5b9558 0%, #6cc96a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b9558), color-stop(100%,#6cc96a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #5b9558 0%,#6cc96a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #5b9558 0%,#6cc96a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #5b9558 0%,#6cc96a 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #5b9558 0%,#6cc96a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b9558', endColorstr='#6cc96a',GradientType=0 ); /* IE6-8 */
}
@media screen and (min-width:0\0) {
    .audio-html5 .mejs-controls .mejs-time-rail .mejs-time-loaded {filter:none;}
}